View Issue Details

IDProjectCategoryView StatusLast Update
0005149Kali Linux[All Projects] General Bugpublic2019-01-09 09:36
Reporterny.bashAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2018.4 
Target VersionFixed in Version 
Summary0005149: i915 driver crash under Kali 2018.4 with 4.18.0-kali3-amd64
DescriptionHello

I get the blank black screen after kali booted with the "linux 4.18.0-kali3-amd64"

I have found the trace in messages log:

Dec 11 15:46:35 Linux kernel: [ 3.620006] Call Trace:
Dec 11 15:46:35 Linux kernel: [ 3.620051] i915_request_alloc+0x243/0x360 [i915]
Dec 11 15:46:35 Linux kernel: [ 3.620090] i915_gem_init+0x284/0x480 [i915]
Dec 11 15:46:35 Linux kernel: [ 3.620125] i915_driver_load+0xb22/0xef0 [i915]
Dec 11 15:46:35 Linux kernel: [ 3.620135] ? mutex_lock+0xe/0x30
Dec 11 15:46:35 Linux kernel: [ 3.620141] ? acpi_dev_found+0x5f/0x70
Dec 11 15:46:35 Linux kernel: [ 3.620148] local_pci_probe+0x42/0xa0
Dec 11 15:46:35 Linux kernel: [ 3.620153] ? pci_assign_irq+0x27/0x130
Dec 11 15:46:35 Linux kernel: [ 3.620157] pci_device_probe+0x146/0x1b0
Dec 11 15:46:35 Linux kernel: [ 3.620165] driver_probe_device+0x2fa/0x470
Dec 11 15:46:35 Linux kernel: [ 3.620169] __driver_attach+0xdc/0x100
Dec 11 15:46:35 Linux kernel: [ 3.620173] ? driver_probe_device+0x470/0x470
Dec 11 15:46:35 Linux kernel: [ 3.620176] bus_for_each_dev+0x76/0xc0
Dec 11 15:46:35 Linux kernel: [ 3.620182] ? klist_add_tail+0x3b/0x70
Dec 11 15:46:35 Linux kernel: [ 3.620186] bus_add_driver+0x161/0x260
Dec 11 15:46:35 Linux kernel: [ 3.620191] ? 0xffffffffc0a9c000
Dec 11 15:46:35 Linux kernel: [ 3.620195] driver_register+0x5b/0xe0
Dec 11 15:46:35 Linux kernel: [ 3.620198] ? 0xffffffffc0a9c000
Dec 11 15:46:35 Linux kernel: [ 3.620203] do_one_initcall+0x46/0x1c8
Dec 11 15:46:35 Linux kernel: [ 3.620208] ? _cond_resched+0x15/0x40
Dec 11 15:46:35 Linux kernel: [ 3.620214] ? kmem_cache_alloc_trace+0x15d/0x1c0
Dec 11 15:46:35 Linux kernel: [ 3.620219] ? do_init_module+0x22/0x201
Dec 11 15:46:35 Linux kernel: [ 3.620223] do_init_module+0x5b/0x201
Dec 11 15:46:35 Linux kernel: [ 3.620227] load_module.constprop.56+0x1649/0x1d80
Dec 11 15:46:35 Linux kernel: [ 3.620233] ? vfs_read+0x113/0x130
Dec 11 15:46:35 Linux kernel: [ 3.620236] ? vfs_read+0x113/0x130
Dec 11 15:46:35 Linux kernel: [ 3.620240] ? __do_sys_finit_module+0xe9/0x110
Dec 11 15:46:35 Linux kernel: [ 3.620243] __do_sys_finit_module+0xe9/0x110
Dec 11 15:46:35 Linux kernel: [ 3.620248] do_syscall_64+0x55/0x110
Dec 11 15:46:35 Linux kernel: [ 3.620252] entry_SYSCALL_64_after_hwframe+0x44/0xa9
Dec 11 15:46:35 Linux kernel: [ 3.620256] RIP: 0033:0x7f071f606a79
Dec 11 15:46:35 Linux kernel: [ 3.620258] Code: 00 f3 c3 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 40 00 48 89 f8 48 89 f7 48 89 d6 48 89 ca 4d 89 c2 4d 89 c8 4c 8b 4c 24 08 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d df 43 0c 00 f7 d8 64 89 01 48
Dec 11 15:46:35 Linux kernel: [ 3.620291] RSP: 002b:00007fff2ddd3cd8 EFLAGS: 00000246 ORIG_RAX: 0000000000000139
Dec 11 15:46:35 Linux kernel: [ 3.620296] RAX: ffffffffffffffda RBX: 000055d304d6cec0 RCX: 00007f071f606a79
Dec 11 15:46:35 Linux kernel: [ 3.620300] RDX: 0000000000000000 RSI: 00007f071f50ccad RDI: 0000000000000011
Dec 11 15:46:35 Linux kernel: [ 3.620303] RBP: 00007f071f50ccad R08: 0000000000000000 R09: 0000000000000000
Dec 11 15:46:35 Linux kernel: [ 3.620307] R10: 0000000000000011 R11: 0000000000000246 R12: 0000000000000000
Dec 11 15:46:35 Linux kernel: [ 3.620310] R13: 000055d304d981a0 R14: 0000000000020000 R15: 000055d304d6cec0
Dec 11 15:46:35 Linux kernel: [ 3.620314] Modules linked in: intel_powerclamp coretemp jitterentropy_rng drbg ansi_cprng ath9k(+) ecdh_generic(+) kvm_intel ath9k_common uvcvideo videobuf2_vmalloc ath9k_hw kvm videobuf2_memops ath videobuf2_v4l2 irqbypass videobuf2_common intel_cstate evdev joydev intel_uncore videodev media serio_raw pcspkr mac80211 i915(+) snd_hda_intel iTCO_wdt sg iTCO_vendor_support snd_hda_codec intel_ips cfg80211 snd_hda_core pcc_cpufreq snd_hwdep drm_kms_helper snd_pcm snd_timer snd drm mei_me usbhid soundcore mei i2c_algo_bit hid wmi asus_laptop sparse_keymap rfkill battery input_polldev video ac acpi_cpufreq button ip_tables x_tables autofs4 ext4 crc16 mbcache jbd2 crc32c_generic fscrypto ecb crypto_simd cryptd glue_helper aes_x86_64 sr_mod sd_mod cdrom ahci libahci psmouse crc32c_intel xhci_pci libata
Dec 11 15:46:35 Linux kernel: [ 3.620380] ehci_pci xhci_hcd ehci_hcd scsi_mod lpc_ich atl1c usbcore usb_common thermal
Dec 11 15:46:35 Linux kernel: [ 3.620389] CR2: 0000000000000008
Dec 11 15:46:35 Linux kernel: [ 3.620430] ---[ end trace 3f8c8d2db1f087a1 ]---

lspci output:

00:00.0 Host bridge: Intel Corporation Core Processor DRAM Controller (rev 18)
00:01.0 PCI bridge: Intel Corporation Core Processor PCI Express x16 Root Port (rev 18)
00:02.0 VGA compatible controller: Intel Corporation Core Processor Integrated Graphics Controller (rev 18)
00:16.0 Communication controller: Intel Corporation 5 Series/3400 Series Chipset HECI Controller (rev 06)
00:1a.0 USB controller: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller (rev 06)
00:1b.0 Audio device: Intel Corporation 5 Series/3400 Series Chipset High Definition Audio (rev 06)
00:1c.0 PCI bridge: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 1 (rev 06)
00:1c.1 PCI bridge: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 2 (rev 06)
00:1c.3 PCI bridge: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 4 (rev 06)
00:1c.4 PCI bridge: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 5 (rev 06)
00:1c.5 PCI bridge: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 6 (rev 06)
00:1d.0 USB controller: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller (rev 06)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev a6)
00:1f.0 ISA bridge: Intel Corporation HM55 Chipset LPC Interface Controller (rev 06)
00:1f.2 SATA controller: Intel Corporation 5 Series/3400 Series Chipset 4 port SATA AHCI Controller (rev 06)
00:1f.6 Signal processing controller: Intel Corporation 5 Series/3400 Series Chipset Thermal Subsystem (rev 06)
01:00.0 VGA compatible controller: NVIDIA Corporation GF108M [GeForce GT 425M] (rev a1)
03:00.0 Network controller: Qualcomm Atheros AR9285 Wireless Network Adapter (PCI-Express) (rev 01)
04:00.0 USB controller: Fresco Logic Device 1400 (rev 01)
06:00.0 Ethernet controller: Qualcomm Atheros AR8131 Gigabit Ethernet (rev c0)
ff:00.0 Host bridge: Intel Corporation Core Processor QuickPath Architecture Generic Non-core Registers (rev 05)
ff:00.1 Host bridge: Intel Corporation Core Processor QuickPath Architecture System Address Decoder (rev 05)
ff:02.0 Host bridge: Intel Corporation Core Processor QPI Link 0 (rev 05)
ff:02.1 Host bridge: Intel Corporation 1st Generation Core i3/5/7 Processor QPI Physical 0 (rev 05)
ff:02.2 Host bridge: Intel Corporation 1st Generation Core i3/5/7 Processor Reserved (rev 05)
ff:02.3 Host bridge: Intel Corporation 1st Generation Core i3/5/7 Processor Reserved (rev 05)

Full boot log is into an attachment.

Activities

ny.bash

2018-12-11 13:25

reporter  

messages (76,172 bytes)
Dec 11 15:46:35 Linux kernel: [    0.000000] microcode: microcode updated early to revision 0x7, date = 2018-04-23
Dec 11 15:46:35 Linux mtp-probe: checking bus 3, device 5: "/sys/devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.2/3-1.2.4"
Dec 11 15:46:35 Linux kernel: [    0.000000] Linux version 4.18.0-kali3-amd64 (devel@kali.org) (gcc version 7.3.0 (Debian 7.3.0-30)) #1 SMP Debian 4.18.20-2kali2 (2018-11-30)
Dec 11 15:46:35 Linux kernel: [    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.18.0-kali3-amd64 root=UUID=76be61ae-d32a-4a4d-ad4a-8034202ff337 ro initrd=/install/gtk/initrd.gz quiet
Dec 11 15:46:35 Linux mtp-probe: bus: 3, device: 5 was not an MTP device
Dec 11 15:46:35 Linux kernel: [    0.000000] x86/fpu: x87 FPU will use FXSAVE
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-provided physical RAM map:
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009bbff] usable
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x000000000009bc00-0x000000000009ffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000aac2ffff] usable
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aac30000-0x00000000aac8ffff] ACPI NVS
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aac90000-0x00000000aaca0fff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aaca1000-0x00000000aacb5fff] ACPI NVS
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aacb6000-0x00000000aacbefff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aacbf000-0x00000000aacc6fff] ACPI NVS
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aacc7000-0x00000000aacdffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aace0000-0x00000000aace0fff] ACPI NVS
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aace1000-0x00000000aacf0fff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aacf1000-0x00000000aacf5fff] ACPI NVS
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aacf6000-0x00000000aacfafff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aacfb000-0x00000000aacfdfff] ACPI NVS
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aacfe000-0x00000000aacfffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aad00000-0x00000000aad00fff] ACPI NVS
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aad01000-0x00000000aad03fff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aad04000-0x00000000aad06fff] ACPI data
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aad07000-0x00000000aad0bfff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aad0c000-0x00000000aad19fff] ACPI NVS
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aad1a000-0x00000000aad2ffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aad30000-0x00000000aad31fff] ACPI NVS
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000aad32000-0x00000000abffffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000ade00000-0x00000000afffffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000ffa00000-0x00000000ffbfffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x00000000ffe00000-0x00000000ffffffff] reserved
Dec 11 15:46:35 Linux kernel: [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x0000000147ffffff] usable
Dec 11 15:46:35 Linux kernel: [    0.000000] NX (Execute Disable) protection: active
Dec 11 15:46:35 Linux kernel: [    0.000000] SMBIOS 2.6 present.
Dec 11 15:46:35 Linux kernel: [    0.000000] DMI: ASUSTeK Computer Inc.         N73JF/N73JF, BIOS N73JF.210 01/24/2011
Dec 11 15:46:35 Linux kernel: [    0.000000] last_pfn = 0x148000 max_arch_pfn = 0x400000000
Dec 11 15:46:35 Linux kernel: [    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
Dec 11 15:46:35 Linux kernel: [    0.000000] last_pfn = 0xaac30 max_arch_pfn = 0x400000000
Dec 11 15:46:35 Linux kernel: [    0.000000] found SMP MP-table at [mem 0x000fcb20-0x000fcb2f] mapped at [(____ptrval____)]
Dec 11 15:46:35 Linux kernel: [    0.000000] RAMDISK: [mem 0x33827000-0x35c0afff]
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: Early table checksum verification disabled
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: RSDP 0x00000000000F0410 000024 (v02 _ASUS_)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: XSDT 0x00000000AAD05E18 000064 (v01 _ASUS_ Notebook 06222004 MSFT 00010013)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: FACP 0x00000000AACE0C18 0000F4 (v04 _ASUS_ Notebook 06222004 MSFT 00010013)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: DSDT 0x00000000AACA1018 014EF1 (v01 _ASUS_ Notebook 00000000 INTL 20051117)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: FACS 0x00000000AAD17F40 000040
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: FACS 0x00000000AAD31D40 000040
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: APIC 0x00000000AAD04F18 00008C (v02 _ASUS_ Notebook 06222004 MSFT 00010013)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: DBGP 0x00000000AAD06F18 000034 (v01 _ASUS_ Notebook 06222004 MSFT 00010013)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: ECDT 0x00000000AAD31A18 0000C1 (v01 _ASUS_ Notebook 06222004 AMI. 00000003)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: SLIC 0x00000000AAD12C18 000176 (v01 _ASUS_ Notebook 06222004 ASUS 00000001)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: MCFG 0x00000000AAD30D18 00003C (v01 _ASUS_ Notebook 06222004 MSFT 00000097)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: HPET 0x00000000AAD30C98 000038 (v01 _ASUS_ Notebook 06222004 AMI. 00000003)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: SSDT 0x00000000AAD00018 0009F1 (v01 PmRef  CpuPm    00003000 INTL 20051117)
Dec 11 15:46:35 Linux kernel: [    0.000000] No NUMA configuration found
Dec 11 15:46:35 Linux kernel: [    0.000000] Faking a node at [mem 0x0000000000000000-0x0000000147ffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] NODE_DATA(0) allocated [mem 0x147ff8000-0x147ffcfff]
Dec 11 15:46:35 Linux kernel: [    0.000000] tsc: Fast TSC calibration using PIT
Dec 11 15:46:35 Linux kernel: [    0.000000] Zone ranges:
Dec 11 15:46:35 Linux kernel: [    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000]   Normal   [mem 0x0000000100000000-0x0000000147ffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000]   Device   empty
Dec 11 15:46:35 Linux kernel: [    0.000000] Movable zone start for each node
Dec 11 15:46:35 Linux kernel: [    0.000000] Early memory node ranges
Dec 11 15:46:35 Linux kernel: [    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009afff]
Dec 11 15:46:35 Linux kernel: [    0.000000]   node   0: [mem 0x0000000000100000-0x00000000aac2ffff]
Dec 11 15:46:35 Linux kernel: [    0.000000]   node   0: [mem 0x0000000100000000-0x0000000147ffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] Reserved but unavailable: 21558 pages
Dec 11 15:46:35 Linux kernel: [    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x0000000147ffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] Reserving Intel graphics memory at [mem 0xae000000-0xafffffff]
Dec 11 15:46:35 Linux mtp-probe: checking bus 1, device 3: "/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2"
Dec 11 15:46:35 Linux mtp-probe: bus: 1, device: 3 was not an MTP device
Dec 11 15:46:35 Linux mtp-probe: checking bus 3, device 4: "/sys/devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.4"
Dec 11 15:46:35 Linux mtp-probe: bus: 3, device: 4 was not an MTP device
Dec 11 15:46:35 Linux mtp-probe: checking bus 3, device 5: "/sys/devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.2/3-1.2.4"
Dec 11 15:46:35 Linux mtp-probe: bus: 3, device: 5 was not an MTP device
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: PM-Timer IO Port: 0x408
Dec 11 15:46:35 Linux kernel: [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Dec 11 15:46:35 Linux kernel: [    0.000000] Using ACPI (MADT) for SMP configuration information
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
Dec 11 15:46:35 Linux kernel: [    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0x0009b000-0x0009bfff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009ffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaac30000-0xaac8ffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaac90000-0xaaca0fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaaca1000-0xaacb5fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaacb6000-0xaacbefff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaacbf000-0xaacc6fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaacc7000-0xaacdffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaace0000-0xaace0fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaace1000-0xaacf0fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaacf1000-0xaacf5fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaacf6000-0xaacfafff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaacfb000-0xaacfdfff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaacfe000-0xaacfffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaad00000-0xaad00fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaad01000-0xaad03fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaad04000-0xaad06fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaad07000-0xaad0bfff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaad0c000-0xaad19fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaad1a000-0xaad2ffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaad30000-0xaad31fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xaad32000-0xabffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xac000000-0xaddfffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xade00000-0xafffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xb0000000-0xdfffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfebfffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed13fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed17fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff9fffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xffa00000-0xffbfffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffdfffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] PM: Registered nosave memory: [mem 0xffe00000-0xffffffff]
Dec 11 15:46:35 Linux kernel: [    0.000000] [mem 0xb0000000-0xdfffffff] available for PCI devices
Dec 11 15:46:35 Linux kernel: [    0.000000] Booting paravirtualized kernel on bare hardware
Dec 11 15:46:35 Linux rsyslogd: imuxsock: Acquired UNIX socket '/run/systemd/journal/syslog' (fd 3) from systemd.  [v8.38.0]
Dec 11 15:46:35 Linux rsyslogd:  [origin software="rsyslogd" swVersion="8.38.0" x-pid="589" x-info="http://www.rsyslog.com"] start
Dec 11 15:46:35 Linux kernel: [    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
Dec 11 15:46:35 Linux kernel: [    0.000000] random: get_random_bytes called from start_kernel+0x94/0x52e with crng_init=0
Dec 11 15:46:35 Linux kernel: [    0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:8 nr_node_ids:1
Dec 11 15:46:35 Linux kernel: [    0.000000] percpu: Embedded 44 pages/cpu @(____ptrval____) s142744 r8192 d29288 u262144
Dec 11 15:46:35 Linux kernel: [    0.000000] Built 1 zonelists, mobility grouping on.  Total pages: 978692
Dec 11 15:46:35 Linux kernel: [    0.000000] Policy zone: Normal
Dec 11 15:46:35 Linux kernel: [    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.18.0-kali3-amd64 root=UUID=76be61ae-d32a-4a4d-ad4a-8034202ff337 ro initrd=/install/gtk/initrd.gz quiet
Dec 11 15:46:35 Linux kernel: [    0.000000] Memory: 3786312K/3977000K available (10252K kernel code, 1227K rwdata, 3256K rodata, 1568K init, 656K bss, 190688K reserved, 0K cma-reserved)
Dec 11 15:46:35 Linux kernel: [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
Dec 11 15:46:35 Linux kernel: [    0.000000] Kernel/User page tables isolation: enabled
Dec 11 15:46:35 Linux kernel: [    0.000000] ftrace: allocating 31279 entries in 123 pages
Dec 11 15:46:35 Linux kernel: [    0.000000] Hierarchical RCU implementation.
Dec 11 15:46:35 Linux kernel: [    0.000000] 	RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=8.
Dec 11 15:46:35 Linux kernel: [    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=8
Dec 11 15:46:35 Linux kernel: [    0.000000] NR_IRQS: 33024, nr_irqs: 488, preallocated irqs: 16
Dec 11 15:46:35 Linux kernel: [    0.000000] Console: colour VGA+ 80x25
Dec 11 15:46:35 Linux kernel: [    0.000000] console [tty0] enabled
Dec 11 15:46:35 Linux kernel: [    0.000000] ACPI: Core revision 20180531
Dec 11 15:46:35 Linux kernel: [    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
Dec 11 15:46:35 Linux kernel: [    0.000000] APIC: Switch to symmetric I/O mode setup
Dec 11 15:46:35 Linux kernel: [    0.000000] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
Dec 11 15:46:35 Linux kernel: [    0.020000] tsc: Fast TSC calibration using PIT
Dec 11 15:46:35 Linux kernel: [    0.024000] tsc: Detected 2634.362 MHz processor
Dec 11 15:46:35 Linux kernel: [    0.024000] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x25f908b4e3b, max_idle_ns: 440795310020 ns
Dec 11 15:46:35 Linux kernel: [    0.024000] Calibrating delay loop (skipped), value calculated using timer frequency.. 5268.72 BogoMIPS (lpj=10537448)
Dec 11 15:46:35 Linux kernel: [    0.024000] pid_max: default: 32768 minimum: 301
Dec 11 15:46:35 Linux kernel: [    0.024000] Security Framework initialized
Dec 11 15:46:35 Linux kernel: [    0.024000] Yama: disabled by default; enable with sysctl kernel.yama.*
Dec 11 15:46:35 Linux kernel: [    0.024000] AppArmor: AppArmor initialized
Dec 11 15:46:35 Linux kernel: [    0.024000] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Dec 11 15:46:35 Linux kernel: [    0.024000] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Dec 11 15:46:35 Linux kernel: [    0.024000] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
Dec 11 15:46:35 Linux kernel: [    0.024000] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
Dec 11 15:46:35 Linux kernel: [    0.024000] mce: CPU supports 9 MCE banks
Dec 11 15:46:35 Linux kernel: [    0.024000] CPU0: Thermal monitoring enabled (TM1)
Dec 11 15:46:35 Linux kernel: [    0.024000] process: using mwait in idle threads
Dec 11 15:46:35 Linux kernel: [    0.024000] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
Dec 11 15:46:35 Linux kernel: [    0.024000] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
Dec 11 15:46:35 Linux kernel: [    0.024000] Spectre V2 : Mitigation: Full generic retpoline
Dec 11 15:46:35 Linux kernel: [    0.024000] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
Dec 11 15:46:35 Linux kernel: [    0.024000] Spectre V2 : Spectre v2 mitigation: Enabling Indirect Branch Prediction Barrier
Dec 11 15:46:35 Linux kernel: [    0.024000] Spectre V2 : Enabling Restricted Speculation for firmware calls
Dec 11 15:46:35 Linux kernel: [    0.024000] Spectre V2 : Spectre v2 cross-process SMT mitigation: Enabling STIBP
Dec 11 15:46:35 Linux kernel: [    0.024000] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
Dec 11 15:46:35 Linux kernel: [    0.024000] Freeing SMP alternatives memory: 24K
Dec 11 15:46:35 Linux kernel: [    0.032000] smpboot: CPU0: Intel(R) Core(TM) i5 CPU       M 460  @ 2.53GHz (family: 0x6, model: 0x25, stepping: 0x5)
Dec 11 15:46:35 Linux kernel: [    0.032000] Performance Events: PEBS fmt1+, Westmere events, 16-deep LBR, Intel PMU driver.
Dec 11 15:46:35 Linux kernel: [    0.032000] core: CPUID marked event: 'bus cycles' unavailable
Dec 11 15:46:35 Linux kernel: [    0.032000] ... version:                3
Dec 11 15:46:35 Linux kernel: [    0.032000] ... bit width:              48
Dec 11 15:46:35 Linux kernel: [    0.032000] ... generic registers:      4
Dec 11 15:46:35 Linux kernel: [    0.032000] ... value mask:             0000ffffffffffff
Dec 11 15:46:35 Linux kernel: [    0.032000] ... max period:             000000007fffffff
Dec 11 15:46:35 Linux kernel: [    0.032000] ... fixed-purpose events:   3
Dec 11 15:46:35 Linux kernel: [    0.032000] ... event mask:             000000070000000f
Dec 11 15:46:35 Linux kernel: [    0.032000] Hierarchical SRCU implementation.
Dec 11 15:46:35 Linux kernel: [    0.032000] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
Dec 11 15:46:35 Linux kernel: [    0.032000] smp: Bringing up secondary CPUs ...
Dec 11 15:46:35 Linux kernel: [    0.032000] x86: Booting SMP configuration:
Dec 11 15:46:35 Linux kernel: [    0.032000] .... node  #0, CPUs:      #1 #2 #3
Dec 11 15:46:35 Linux kernel: [    0.036038] smp: Brought up 1 node, 4 CPUs
Dec 11 15:46:35 Linux kernel: [    0.036038] smpboot: Max logical packages: 2
Dec 11 15:46:35 Linux kernel: [    0.036038] smpboot: Total of 4 processors activated (21074.89 BogoMIPS)
Dec 11 15:46:35 Linux kernel: [    0.038052] devtmpfs: initialized
Dec 11 15:46:35 Linux kernel: [    0.038052] x86/mm: Memory block size: 128MB
Dec 11 15:46:35 Linux kernel: [    0.040187] PM: Registering ACPI NVS region [mem 0xaac30000-0xaac8ffff] (393216 bytes)
Dec 11 15:46:35 Linux kernel: [    0.040187] PM: Registering ACPI NVS region [mem 0xaaca1000-0xaacb5fff] (86016 bytes)
Dec 11 15:46:35 Linux kernel: [    0.040187] PM: Registering ACPI NVS region [mem 0xaacbf000-0xaacc6fff] (32768 bytes)
Dec 11 15:46:35 Linux kernel: [    0.040187] PM: Registering ACPI NVS region [mem 0xaace0000-0xaace0fff] (4096 bytes)
Dec 11 15:46:35 Linux kernel: [    0.040187] PM: Registering ACPI NVS region [mem 0xaacf1000-0xaacf5fff] (20480 bytes)
Dec 11 15:46:35 Linux kernel: [    0.040187] PM: Registering ACPI NVS region [mem 0xaacfb000-0xaacfdfff] (12288 bytes)
Dec 11 15:46:35 Linux kernel: [    0.040187] PM: Registering ACPI NVS region [mem 0xaad00000-0xaad00fff] (4096 bytes)
Dec 11 15:46:35 Linux kernel: [    0.040187] PM: Registering ACPI NVS region [mem 0xaad0c000-0xaad19fff] (57344 bytes)
Dec 11 15:46:35 Linux kernel: [    0.040187] PM: Registering ACPI NVS region [mem 0xaad30000-0xaad31fff] (8192 bytes)
Dec 11 15:46:35 Linux kernel: [    0.040187] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
Dec 11 15:46:35 Linux kernel: [    0.040187] futex hash table entries: 2048 (order: 5, 131072 bytes)
Dec 11 15:46:35 Linux kernel: [    0.040187] pinctrl core: initialized pinctrl subsystem
Dec 11 15:46:35 Linux kernel: [    0.040355] NET: Registered protocol family 16
Dec 11 15:46:35 Linux kernel: [    0.040429] audit: initializing netlink subsys (disabled)
Dec 11 15:46:35 Linux kernel: [    0.040435] audit: type=2000 audit(1544543190.040:1): state=initialized audit_enabled=0 res=1
Dec 11 15:46:35 Linux kernel: [    0.040435] cpuidle: using governor ladder
Dec 11 15:46:35 Linux kernel: [    0.040435] cpuidle: using governor menu
Dec 11 15:46:35 Linux kernel: [    0.040435] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Dec 11 15:46:35 Linux kernel: [    0.040435] ACPI: bus type PCI registered
Dec 11 15:46:35 Linux kernel: [    0.040435] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Dec 11 15:46:35 Linux kernel: [    0.040435] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
Dec 11 15:46:35 Linux kernel: [    0.040435] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
Dec 11 15:46:35 Linux kernel: [    0.040435] PCI: Using configuration type 1 for base access
Dec 11 15:46:35 Linux kernel: [    0.040435] mtrr: your CPUs had inconsistent variable MTRR settings
Dec 11 15:46:35 Linux kernel: [    0.040435] mtrr: probably your BIOS does not setup all CPUs.
Dec 11 15:46:35 Linux kernel: [    0.040435] mtrr: corrected configuration.
Dec 11 15:46:35 Linux kernel: [    0.040726] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
Dec 11 15:46:35 Linux kernel: [    0.040726] ACPI: Added _OSI(Module Device)
Dec 11 15:46:35 Linux kernel: [    0.040726] ACPI: Added _OSI(Processor Device)
Dec 11 15:46:35 Linux kernel: [    0.040726] ACPI: Added _OSI(3.0 _SCP Extensions)
Dec 11 15:46:35 Linux kernel: [    0.040726] ACPI: Added _OSI(Processor Aggregator Device)
Dec 11 15:46:35 Linux kernel: [    0.040726] ACPI: Added _OSI(Linux-Dell-Video)
Dec 11 15:46:35 Linux kernel: [    0.040726] ACPI: EC: EC started
Dec 11 15:46:35 Linux kernel: [    0.040726] ACPI: EC: interrupt blocked
Dec 11 15:46:35 Linux kernel: [    0.040726] ACPI: \: Used as first EC
Dec 11 15:46:35 Linux kernel: [    0.040726] ACPI: \: GPE=0x1b, EC_CMD/EC_SC=0x66, EC_DATA=0x62
Dec 11 15:46:35 Linux kernel: [    0.040726] ACPI: \: Used as boot ECDT EC to handle transactions
Dec 11 15:46:35 Linux kernel: [    0.052164] ACPI: 2 ACPI AML tables successfully acquired and loaded
Dec 11 15:46:35 Linux kernel: [    0.055212] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
Dec 11 15:46:35 Linux kernel: [    0.056591] ACPI: Dynamic OEM Table Load:
Dec 11 15:46:35 Linux kernel: [    0.056597] ACPI: SSDT 0xFFFF9B7F02AC9000 000439 (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
Dec 11 15:46:35 Linux kernel: [    0.056967] ACPI: Dynamic OEM Table Load:
Dec 11 15:46:35 Linux kernel: [    0.056972] ACPI: SSDT 0xFFFF9B7F03525000 0008A9 (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
Dec 11 15:46:35 Linux kernel: [    0.057508] ACPI: Dynamic OEM Table Load:
Dec 11 15:46:35 Linux kernel: [    0.057512] ACPI: SSDT 0xFFFF9B7F02402000 000303 (v01 PmRef  ApIst    00003000 INTL 20051117)
Dec 11 15:46:35 Linux kernel: [    0.057780] ACPI: Dynamic OEM Table Load:
Dec 11 15:46:35 Linux kernel: [    0.057784] ACPI: SSDT 0xFFFF9B7F02ADCE00 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
Dec 11 15:46:35 Linux kernel: [    0.058455] ACPI: Interpreter enabled
Dec 11 15:46:35 Linux kernel: [    0.058477] ACPI: (supports S0 S3 S4 S5)
Dec 11 15:46:35 Linux kernel: [    0.058479] ACPI: Using IOAPIC for interrupt routing
Dec 11 15:46:35 Linux kernel: [    0.058504] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
Dec 11 15:46:35 Linux kernel: [    0.058740] ACPI: Enabled 12 GPEs in block 00 to 3F
Dec 11 15:46:35 Linux kernel: [    0.068066] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
Dec 11 15:46:35 Linux kernel: [    0.068071] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Dec 11 15:46:35 Linux kernel: [    0.068265] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug LTR]
Dec 11 15:46:35 Linux kernel: [    0.068463] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
Dec 11 15:46:35 Linux kernel: [    0.068464] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
Dec 11 15:46:35 Linux kernel: [    0.068949] PCI host bridge to bus 0000:00
Dec 11 15:46:35 Linux kernel: [    0.068951] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
Dec 11 15:46:35 Linux kernel: [    0.068953] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
Dec 11 15:46:35 Linux kernel: [    0.068954] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
Dec 11 15:46:35 Linux kernel: [    0.068955] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
Dec 11 15:46:35 Linux kernel: [    0.068957] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
Dec 11 15:46:35 Linux kernel: [    0.068958] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
Dec 11 15:46:35 Linux kernel: [    0.068959] pci_bus 0000:00: root bus resource [mem 0xb0000000-0xfeafffff window]
Dec 11 15:46:35 Linux kernel: [    0.068961] pci_bus 0000:00: root bus resource [bus 00-fe]
Dec 11 15:46:35 Linux kernel: [    0.068991] DMAR: BIOS has allocated no shadow GTT; disabling IOMMU for graphics
Dec 11 15:46:35 Linux kernel: [    0.072124] pci 0000:01:00.0: enabling Extended Tags
Dec 11 15:46:35 Linux kernel: [    0.072255] pci 0000:00:01.0: PCI bridge to [bus 01]
Dec 11 15:46:35 Linux kernel: [    0.072324] pci 0000:00:1c.0: PCI bridge to [bus 02]
Dec 11 15:46:35 Linux kernel: [    0.072688] pci 0000:00:1c.1: PCI bridge to [bus 03]
Dec 11 15:46:35 Linux kernel: [    0.073085] pci 0000:00:1c.3: PCI bridge to [bus 04]
Dec 11 15:46:35 Linux kernel: [    0.073166] pci 0000:00:1c.4: PCI bridge to [bus 05]
Dec 11 15:46:35 Linux kernel: [    0.073587] pci 0000:00:1c.5: PCI bridge to [bus 06]
Dec 11 15:46:35 Linux kernel: [    0.073623] pci_bus 0000:07: extended config space not accessible
Dec 11 15:46:35 Linux kernel: [    0.073678] pci 0000:00:1e.0: PCI bridge to [bus 07] (subtractive decode)
Dec 11 15:46:35 Linux kernel: [    0.074241] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
Dec 11 15:46:35 Linux kernel: [    0.074291] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
Dec 11 15:46:35 Linux kernel: [    0.074339] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 *10 12 14 15)
Dec 11 15:46:35 Linux kernel: [    0.074387] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 *5 6 7 11 12 14 15)
Dec 11 15:46:35 Linux kernel: [    0.074435] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
Dec 11 15:46:35 Linux kernel: [    0.074485] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
Dec 11 15:46:35 Linux kernel: [    0.074533] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 *3 4 5 6 7 10 12 14 15)
Dec 11 15:46:35 Linux kernel: [    0.074580] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 *4 5 6 7 11 12 14 15)
Dec 11 15:46:35 Linux kernel: [    0.074620] ACPI: PCI Root Bridge [CPBG] (domain 0000 [bus ff])
Dec 11 15:46:35 Linux kernel: [    0.074623] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
Dec 11 15:46:35 Linux kernel: [    0.074627] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
Dec 11 15:46:35 Linux kernel: [    0.074694] PCI host bridge to bus 0000:ff
Dec 11 15:46:35 Linux kernel: [    0.074696] pci_bus 0000:ff: root bus resource [bus ff]
Dec 11 15:46:35 Linux kernel: [    0.075124] ACPI: EC: interrupt unblocked
Dec 11 15:46:35 Linux kernel: [    0.075134] ACPI: EC: event unblocked
Dec 11 15:46:35 Linux kernel: [    0.075142] ACPI: \_SB_.PCI0.SBRG.EC0_: GPE=0x1b, EC_CMD/EC_SC=0x66, EC_DATA=0x62
Dec 11 15:46:35 Linux kernel: [    0.075143] ACPI: \_SB_.PCI0.SBRG.EC0_: Used as boot DSDT EC to handle transactions and events
Dec 11 15:46:35 Linux kernel: [    0.075217] pci 0000:00:02.0: vgaarb: setting as boot VGA device
Dec 11 15:46:35 Linux kernel: [    0.075217] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
Dec 11 15:46:35 Linux kernel: [    0.075217] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none
Dec 11 15:46:35 Linux kernel: [    0.075217] pci 0000:01:00.0: vgaarb: bridge control possible
Dec 11 15:46:35 Linux kernel: [    0.075217] pci 0000:00:02.0: vgaarb: no bridge control possible
Dec 11 15:46:35 Linux kernel: [    0.075217] vgaarb: loaded
Dec 11 15:46:35 Linux kernel: [    0.075217] pps_core: LinuxPPS API ver. 1 registered
Dec 11 15:46:35 Linux kernel: [    0.075217] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
Dec 11 15:46:35 Linux kernel: [    0.075217] PTP clock support registered
Dec 11 15:46:35 Linux kernel: [    0.075217] EDAC MC: Ver: 3.0.0
Dec 11 15:46:35 Linux kernel: [    0.075217] PCI: Using ACPI for IRQ routing
Dec 11 15:46:35 Linux kernel: [    0.085374] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
Dec 11 15:46:35 Linux kernel: [    0.085374] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
Dec 11 15:46:35 Linux kernel: [    0.086544] clocksource: Switched to clocksource tsc-early
Dec 11 15:46:35 Linux kernel: [    0.094479] VFS: Disk quotas dquot_6.6.0
Dec 11 15:46:35 Linux kernel: [    0.094501] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Dec 11 15:46:35 Linux kernel: [    0.094616] AppArmor: AppArmor Filesystem Enabled
Dec 11 15:46:35 Linux kernel: [    0.094640] pnp: PnP ACPI init
Dec 11 15:46:35 Linux kernel: [    0.094850] system 00:00: [io  0x0680-0x069f] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.094852] system 00:00: [io  0xff00-0xff0f] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.094854] system 00:00: [io  0xffff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.094855] system 00:00: [io  0xffff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.094857] system 00:00: [io  0x0400-0x047f] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.094858] system 00:00: [io  0x0500-0x057f] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.094860] system 00:00: [io  0x164e-0x164f] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.094944] system 00:02: [io  0x0240-0x0259] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.095419] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.095421] system 00:05: [mem 0xfed10000-0xfed13fff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.095422] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.095424] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.095425] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.095427] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.095429] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.095430] system 00:05: [mem 0xff000000-0xffffffff] could not be reserved
Dec 11 15:46:35 Linux kernel: [    0.095432] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
Dec 11 15:46:35 Linux kernel: [    0.095434] system 00:05: [mem 0xd9c05000-0xd9c05fff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.095435] system 00:05: [mem 0xdffff000-0xdfffffff] has been reserved
Dec 11 15:46:35 Linux kernel: [    0.095567] pnp: PnP ACPI: found 6 devices
Dec 11 15:46:35 Linux kernel: [    0.101534] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
Dec 11 15:46:35 Linux kernel: [    0.101619] pci 0000:00:1c.0: BAR 15: assigned [mem 0xd3100000-0xd32fffff 64bit pref]
Dec 11 15:46:35 Linux kernel: [    0.101624] pci 0000:00:1c.1: BAR 15: assigned [mem 0xd9d00000-0xd9efffff 64bit pref]
Dec 11 15:46:35 Linux kernel: [    0.101629] pci 0000:00:1c.3: BAR 15: assigned [mem 0xd9f00000-0xda0fffff 64bit pref]
Dec 11 15:46:35 Linux kernel: [    0.101633] pci 0000:00:1c.4: BAR 15: assigned [mem 0xda100000-0xda2fffff 64bit pref]
Dec 11 15:46:35 Linux kernel: [    0.101638] pci 0000:00:1c.5: BAR 15: assigned [mem 0xda300000-0xda4fffff 64bit pref]
Dec 11 15:46:35 Linux kernel: [    0.101642] pci 0000:00:01.0: PCI bridge to [bus 01]
Dec 11 15:46:35 Linux kernel: [    0.101644] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
Dec 11 15:46:35 Linux kernel: [    0.101646] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd30fffff]
Dec 11 15:46:35 Linux kernel: [    0.101650] pci 0000:00:1c.0: PCI bridge to [bus 02]
Dec 11 15:46:35 Linux kernel: [    0.101653] pci 0000:00:1c.0:   bridge window [io  0xc000-0xcfff]
Dec 11 15:46:35 Linux kernel: [    0.101658] pci 0000:00:1c.0:   bridge window [mem 0xd8800000-0xd9bfffff]
Dec 11 15:46:35 Linux kernel: [    0.101662] pci 0000:00:1c.0:   bridge window [mem 0xd3100000-0xd32fffff 64bit pref]
Dec 11 15:46:35 Linux kernel: [    0.101669] pci 0000:00:1c.1: PCI bridge to [bus 03]
Dec 11 15:46:35 Linux kernel: [    0.101672] pci 0000:00:1c.1:   bridge window [io  0xb000-0xbfff]
Dec 11 15:46:35 Linux kernel: [    0.101677] pci 0000:00:1c.1:   bridge window [mem 0xd7400000-0xd87fffff]
Dec 11 15:46:35 Linux kernel: [    0.101681] pci 0000:00:1c.1:   bridge window [mem 0xd9d00000-0xd9efffff 64bit pref]
Dec 11 15:46:35 Linux kernel: [    0.101688] pci 0000:00:1c.3: PCI bridge to [bus 04]
Dec 11 15:46:35 Linux kernel: [    0.101691] pci 0000:00:1c.3:   bridge window [io  0xa000-0xafff]
Dec 11 15:46:35 Linux kernel: [    0.101696] pci 0000:00:1c.3:   bridge window [mem 0xd6000000-0xd73fffff]
Dec 11 15:46:35 Linux kernel: [    0.101699] pci 0000:00:1c.3:   bridge window [mem 0xd9f00000-0xda0fffff 64bit pref]
Dec 11 15:46:35 Linux kernel: [    0.101705] pci 0000:00:1c.4: PCI bridge to [bus 05]
Dec 11 15:46:35 Linux kernel: [    0.101708] pci 0000:00:1c.4:   bridge window [io  0x9000-0x9fff]
Dec 11 15:46:35 Linux kernel: [    0.101713] pci 0000:00:1c.4:   bridge window [mem 0xd4c00000-0xd5ffffff]
Dec 11 15:46:35 Linux kernel: [    0.101717] pci 0000:00:1c.4:   bridge window [mem 0xda100000-0xda2fffff 64bit pref]
Dec 11 15:46:35 Linux kernel: [    0.101724] pci 0000:00:1c.5: PCI bridge to [bus 06]
Dec 11 15:46:35 Linux kernel: [    0.101727] pci 0000:00:1c.5:   bridge window [io  0x8000-0x8fff]
Dec 11 15:46:35 Linux kernel: [    0.101732] pci 0000:00:1c.5:   bridge window [mem 0xd3800000-0xd4bfffff]
Dec 11 15:46:35 Linux kernel: [    0.101736] pci 0000:00:1c.5:   bridge window [mem 0xda300000-0xda4fffff 64bit pref]
Dec 11 15:46:35 Linux kernel: [    0.101743] pci 0000:00:1e.0: PCI bridge to [bus 07]
Dec 11 15:46:35 Linux kernel: [    0.101901] NET: Registered protocol family 2
Dec 11 15:46:35 Linux kernel: [    0.102068] tcp_listen_portaddr_hash hash table entries: 2048 (order: 3, 32768 bytes)
Dec 11 15:46:35 Linux kernel: [    0.102087] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
Dec 11 15:46:35 Linux kernel: [    0.102157] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
Dec 11 15:46:35 Linux kernel: [    0.102257] TCP: Hash tables configured (established 32768 bind 32768)
Dec 11 15:46:35 Linux kernel: [    0.102303] UDP hash table entries: 2048 (order: 4, 65536 bytes)
Dec 11 15:46:35 Linux kernel: [    0.102319] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
Dec 11 15:46:35 Linux kernel: [    0.102377] NET: Registered protocol family 1
Dec 11 15:46:35 Linux kernel: [    0.102401] pci 0000:00:02.0: BIOS left Intel GPU interrupts enabled; disabling
Dec 11 15:46:35 Linux kernel: [    0.102408] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
Dec 11 15:46:35 Linux kernel: [    0.224249] pci 0000:00:1a.0: quirk_usb_early_handoff+0x0/0x6b0 took 118973 usecs
Dec 11 15:46:35 Linux kernel: [    0.444241] pci 0000:00:1d.0: quirk_usb_early_handoff+0x0/0x6b0 took 214812 usecs
Dec 11 15:46:35 Linux kernel: [    0.444506] pci 0000:06:00.0: [Firmware Bug]: disabling VPD access (can't determine size of non-standard VPD format)
Dec 11 15:46:35 Linux kernel: [    0.444566] Unpacking initramfs...
Dec 11 15:46:35 Linux kernel: [    0.973915] Freeing initrd memory: 36752K
Dec 11 15:46:35 Linux kernel: [    0.973951] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Dec 11 15:46:35 Linux kernel: [    0.973954] software IO TLB [mem 0xa6c30000-0xaac30000] (64MB) mapped at [(____ptrval____)-(____ptrval____)]
Dec 11 15:46:35 Linux kernel: [    0.974698] Initialise system trusted keyrings
Dec 11 15:46:35 Linux kernel: [    0.974771] workingset: timestamp_bits=40 max_order=20 bucket_order=0
Dec 11 15:46:35 Linux kernel: [    0.975910] zbud: loaded
Dec 11 15:46:35 Linux kernel: [    0.976243] pstore: using deflate compression
Dec 11 15:46:35 Linux kernel: [    1.333452] Key type asymmetric registered
Dec 11 15:46:35 Linux kernel: [    1.333453] Asymmetric key parser 'x509' registered
Dec 11 15:46:35 Linux kernel: [    1.333496] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
Dec 11 15:46:35 Linux kernel: [    1.333526] io scheduler noop registered
Dec 11 15:46:35 Linux kernel: [    1.333527] io scheduler deadline registered
Dec 11 15:46:35 Linux kernel: [    1.333552] io scheduler cfq registered (default)
Dec 11 15:46:35 Linux kernel: [    1.333553] io scheduler mq-deadline registered
Dec 11 15:46:35 Linux kernel: [    1.334887] pcieport 0000:00:01.0: Signaling PME with IRQ 24
Dec 11 15:46:35 Linux kernel: [    1.334914] pcieport 0000:00:1c.0: Signaling PME with IRQ 25
Dec 11 15:46:35 Linux kernel: [    1.334937] pcieport 0000:00:1c.1: Signaling PME with IRQ 26
Dec 11 15:46:35 Linux kernel: [    1.334962] pcieport 0000:00:1c.3: Signaling PME with IRQ 27
Dec 11 15:46:35 Linux kernel: [    1.334985] pcieport 0000:00:1c.4: Signaling PME with IRQ 28
Dec 11 15:46:35 Linux kernel: [    1.335007] pcieport 0000:00:1c.5: Signaling PME with IRQ 29
Dec 11 15:46:35 Linux kernel: [    1.335030] pciehp 0000:00:1c.0:pcie004: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
Dec 11 15:46:35 Linux kernel: [    1.335067] pciehp 0000:00:1c.1:pcie004: Slot #1 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
Dec 11 15:46:35 Linux kernel: [    1.335095] pciehp 0000:00:1c.3:pcie004: Slot #3 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
Dec 11 15:46:35 Linux kernel: [    1.335122] pciehp 0000:00:1c.4:pcie004: Slot #4 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
Dec 11 15:46:35 Linux kernel: [    1.335147] pciehp 0000:00:1c.5:pcie004: Slot #5 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
Dec 11 15:46:35 Linux kernel: [    1.335176] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
Dec 11 15:46:35 Linux kernel: [    1.335646] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Dec 11 15:46:35 Linux kernel: [    1.336122] Linux agpgart interface v0.103
Dec 11 15:46:35 Linux kernel: [    1.336233] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
Dec 11 15:46:35 Linux kernel: [    1.336233] AMD IOMMUv2 functionality not available on this system
Dec 11 15:46:35 Linux kernel: [    1.336806] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
Dec 11 15:46:35 Linux kernel: [    1.338587] i8042: Detected active multiplexing controller, rev 1.1
Dec 11 15:46:35 Linux kernel: [    1.339378] serio: i8042 KBD port at 0x60,0x64 irq 1
Dec 11 15:46:35 Linux kernel: [    1.339386] serio: i8042 AUX0 port at 0x60,0x64 irq 12
Dec 11 15:46:35 Linux kernel: [    1.339437] serio: i8042 AUX1 port at 0x60,0x64 irq 12
Dec 11 15:46:35 Linux kernel: [    1.339481] serio: i8042 AUX2 port at 0x60,0x64 irq 12
Dec 11 15:46:35 Linux kernel: [    1.339523] serio: i8042 AUX3 port at 0x60,0x64 irq 12
Dec 11 15:46:35 Linux kernel: [    1.339834] mousedev: PS/2 mouse device common for all mice
Dec 11 15:46:35 Linux kernel: [    1.339906] rtc_cmos 00:01: RTC can wake from S4
Dec 11 15:46:35 Linux kernel: [    1.340143] rtc_cmos 00:01: registered as rtc0
Dec 11 15:46:35 Linux kernel: [    1.340173] rtc_cmos 00:01: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
Dec 11 15:46:35 Linux kernel: [    1.340440] ledtrig-cpu: registered to indicate activity on CPUs
Dec 11 15:46:35 Linux kernel: [    1.341481] NET: Registered protocol family 10
Dec 11 15:46:35 Linux kernel: [    1.349947] Segment Routing with IPv6
Dec 11 15:46:35 Linux kernel: [    1.349968] mip6: Mobile IPv6
Dec 11 15:46:35 Linux kernel: [    1.349970] NET: Registered protocol family 17
Dec 11 15:46:35 Linux kernel: [    1.349974] mpls_gso: MPLS GSO support
Dec 11 15:46:35 Linux kernel: [    1.350186] microcode: sig=0x20655, pf=0x10, revision=0x7
Dec 11 15:46:35 Linux kernel: [    1.350283] microcode: Microcode Update Driver: v2.2.
Dec 11 15:46:35 Linux kernel: [    1.350297] sched_clock: Marking stable (1350274120, 0)->(1461573597, -111299477)
Dec 11 15:46:35 Linux kernel: [    1.350540] registered taskstats version 1
Dec 11 15:46:35 Linux kernel: [    1.350541] Loading compiled-in X.509 certificates
Dec 11 15:46:35 Linux kernel: [    1.378089] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
Dec 11 15:46:35 Linux kernel: [    1.396250] Loaded X.509 cert 'secure-boot-test-key-lfaraone: 97c1b25cddf9873ca78a58f3d73bf727d2cf78ff'
Dec 11 15:46:35 Linux kernel: [    1.396275] zswap: loaded using pool lzo/zbud
Dec 11 15:46:35 Linux kernel: [    1.396349] AppArmor: AppArmor sha1 policy hashing enabled
Dec 11 15:46:35 Linux kernel: [    1.396841] rtc_cmos 00:01: setting system clock to 2018-12-11 15:46:32 UTC (1544543192)
Dec 11 15:46:35 Linux kernel: [    1.398618] Freeing unused kernel image memory: 1568K
Dec 11 15:46:35 Linux kernel: [    1.424088] Write protecting the kernel read-only data: 16384k
Dec 11 15:46:35 Linux kernel: [    1.424920] Freeing unused kernel image memory: 2028K
Dec 11 15:46:35 Linux kernel: [    1.425221] Freeing unused kernel image memory: 840K
Dec 11 15:46:35 Linux kernel: [    1.432618] x86/mm: Checked W+X mappings: passed, no W+X pages found.
Dec 11 15:46:35 Linux kernel: [    1.432619] x86/mm: Checking user space page tables
Dec 11 15:46:35 Linux kernel: [    1.439731] x86/mm: Checked W+X mappings: passed, no W+X pages found.
Dec 11 15:46:35 Linux kernel: [    1.617881] ACPI: bus type USB registered
Dec 11 15:46:35 Linux kernel: [    1.617912] usbcore: registered new interface driver usbfs
Dec 11 15:46:35 Linux kernel: [    1.617928] usbcore: registered new interface driver hub
Dec 11 15:46:35 Linux kernel: [    1.617966] usbcore: registered new device driver usb
Dec 11 15:46:35 Linux kernel: [    1.619819] SCSI subsystem initialized
Dec 11 15:46:35 Linux kernel: [    1.620062] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Dec 11 15:46:35 Linux kernel: [    1.622113] ehci-pci: EHCI PCI platform driver
Dec 11 15:46:35 Linux kernel: [    1.622432] ehci-pci 0000:00:1a.0: EHCI Host Controller
Dec 11 15:46:35 Linux kernel: [    1.622442] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
Dec 11 15:46:35 Linux kernel: [    1.622460] ehci-pci 0000:00:1a.0: debug port 2
Dec 11 15:46:35 Linux kernel: [    1.627304] thermal LNXTHERM:00: registered as thermal_zone0
Dec 11 15:46:35 Linux kernel: [    1.627305] ACPI: Thermal Zone [THRM] (54 C)
Dec 11 15:46:35 Linux kernel: [    1.627437] ehci-pci 0000:00:1a.0: irq 16, io mem 0xd9c08000
Dec 11 15:46:35 Linux kernel: [    1.633698] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 3 Gbps 0x33 impl SATA mode
Dec 11 15:46:35 Linux kernel: [    1.633702] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems sxs apst 
Dec 11 15:46:35 Linux kernel: [    1.640025] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
Dec 11 15:46:35 Linux kernel: [    1.640126] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
Dec 11 15:46:35 Linux kernel: [    1.640128] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Dec 11 15:46:35 Linux kernel: [    1.640130] usb usb1: Product: EHCI Host Controller
Dec 11 15:46:35 Linux kernel: [    1.640131] usb usb1: Manufacturer: Linux 4.18.0-kali3-amd64 ehci_hcd
Dec 11 15:46:35 Linux kernel: [    1.640133] usb usb1: SerialNumber: 0000:00:1a.0
Dec 11 15:46:35 Linux kernel: [    1.640295] hub 1-0:1.0: USB hub found
Dec 11 15:46:35 Linux kernel: [    1.640308] hub 1-0:1.0: 2 ports detected
Dec 11 15:46:35 Linux kernel: [    1.640577] xhci_hcd 0000:04:00.0: xHCI Host Controller
Dec 11 15:46:35 Linux kernel: [    1.640587] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 2
Dec 11 15:46:35 Linux kernel: [    1.668698] atl1c 0000:06:00.0: version 1.0.1.1-NAPI
Dec 11 15:46:35 Linux kernel: [    1.669013] scsi host0: ahci
Dec 11 15:46:35 Linux kernel: [    1.669596] scsi host1: ahci
Dec 11 15:46:35 Linux kernel: [    1.669806] scsi host2: ahci
Dec 11 15:46:35 Linux kernel: [    1.670005] scsi host3: ahci
Dec 11 15:46:35 Linux kernel: [    1.670212] scsi host4: ahci
Dec 11 15:46:35 Linux kernel: [    1.670475] scsi host5: ahci
Dec 11 15:46:35 Linux kernel: [    1.670649] ata1: SATA max UDMA/133 abar m2048@0xd9c06000 port 0xd9c06100 irq 30
Dec 11 15:46:35 Linux kernel: [    1.670655] ata2: SATA max UDMA/133 abar m2048@0xd9c06000 port 0xd9c06180 irq 30
Dec 11 15:46:35 Linux kernel: [    1.670657] ata3: DUMMY
Dec 11 15:46:35 Linux kernel: [    1.670659] ata4: DUMMY
Dec 11 15:46:35 Linux kernel: [    1.670665] ata5: SATA max UDMA/133 abar m2048@0xd9c06000 port 0xd9c06300 irq 30
Dec 11 15:46:35 Linux kernel: [    1.670671] ata6: SATA max UDMA/133 abar m2048@0xd9c06000 port 0xd9c06380 irq 30
Dec 11 15:46:35 Linux kernel: [    1.696023] tsc: Refined TSC clocksource calibration: 2634.394 MHz
Dec 11 15:46:35 Linux kernel: [    1.696034] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x25f926a13fc, max_idle_ns: 440795244163 ns
Dec 11 15:46:35 Linux kernel: [    1.760707] clocksource: Switched to clocksource tsc
Dec 11 15:46:35 Linux kernel: [    1.760787] xhci_hcd 0000:04:00.0: hcc params 0x200071b9 hci version 0x96 quirks 0x0000000000000440
Dec 11 15:46:35 Linux kernel: [    1.760939] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
Dec 11 15:46:35 Linux kernel: [    1.760941] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Dec 11 15:46:35 Linux kernel: [    1.760942] usb usb2: Product: xHCI Host Controller
Dec 11 15:46:35 Linux kernel: [    1.760943] usb usb2: Manufacturer: Linux 4.18.0-kali3-amd64 xhci-hcd
Dec 11 15:46:35 Linux kernel: [    1.760945] usb usb2: SerialNumber: 0000:04:00.0
Dec 11 15:46:35 Linux kernel: [    1.761187] hub 2-0:1.0: USB hub found
Dec 11 15:46:35 Linux kernel: [    1.761204] hub 2-0:1.0: 1 port detected
Dec 11 15:46:35 Linux kernel: [    1.761344] ehci-pci 0000:00:1d.0: EHCI Host Controller
Dec 11 15:46:35 Linux kernel: [    1.761353] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 3
Dec 11 15:46:35 Linux kernel: [    1.761367] xhci_hcd 0000:04:00.0: xHCI Host Controller
Dec 11 15:46:35 Linux kernel: [    1.761370] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 4
Dec 11 15:46:35 Linux kernel: [    1.761373] xhci_hcd 0000:04:00.0: Host supports USB 3.0  SuperSpeed
Dec 11 15:46:35 Linux kernel: [    1.761374] ehci-pci 0000:00:1d.0: debug port 2
Dec 11 15:46:35 Linux kernel: [    1.761395] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
Dec 11 15:46:35 Linux kernel: [    1.765590] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.18
Dec 11 15:46:35 Linux kernel: [    1.765592] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Dec 11 15:46:35 Linux kernel: [    1.765593] usb usb4: Product: xHCI Host Controller
Dec 11 15:46:35 Linux kernel: [    1.765596] usb usb4: Manufacturer: Linux 4.18.0-kali3-amd64 xhci-hcd
Dec 11 15:46:35 Linux kernel: [    1.765597] usb usb4: SerialNumber: 0000:04:00.0
Dec 11 15:46:35 Linux kernel: [    1.765748] ehci-pci 0000:00:1d.0: irq 23, io mem 0xd9c07000
Dec 11 15:46:35 Linux kernel: [    1.765754] hub 4-0:1.0: USB hub found
Dec 11 15:46:35 Linux kernel: [    1.765770] hub 4-0:1.0: 1 port detected
Dec 11 15:46:35 Linux kernel: [    1.780089] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
Dec 11 15:46:35 Linux kernel: [    1.780183] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
Dec 11 15:46:35 Linux kernel: [    1.780186] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Dec 11 15:46:35 Linux kernel: [    1.780189] usb usb3: Product: EHCI Host Controller
Dec 11 15:46:35 Linux kernel: [    1.780192] usb usb3: Manufacturer: Linux 4.18.0-kali3-amd64 ehci_hcd
Dec 11 15:46:35 Linux kernel: [    1.780195] usb usb3: SerialNumber: 0000:00:1d.0
Dec 11 15:46:35 Linux kernel: [    1.780520] hub 3-0:1.0: USB hub found
Dec 11 15:46:35 Linux kernel: [    1.780542] hub 3-0:1.0: 2 ports detected
Dec 11 15:46:35 Linux kernel: [    1.983047] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Dec 11 15:46:35 Linux kernel: [    1.983083] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Dec 11 15:46:35 Linux kernel: [    1.984900] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 11 15:46:35 Linux kernel: [    1.985283] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Dec 11 15:46:35 Linux kernel: [    1.986518] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Dec 11 15:46:35 Linux kernel: [    1.987051] ata1.00: ATA-8: ST9500420AS, 0003SDM1, max UDMA/133
Dec 11 15:46:35 Linux kernel: [    1.987054] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 32)
Dec 11 15:46:35 Linux kernel: [    1.988098] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Dec 11 15:46:35 Linux kernel: [    1.988140] ata6: SATA link down (SStatus 0 SControl 300)
Dec 11 15:46:35 Linux kernel: [    1.988725] ata2.00: ATAPI: HL-DT-STDVDRAM GT32N, AS01, max UDMA/100
Dec 11 15:46:35 Linux kernel: [    1.989234] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 11 15:46:35 Linux kernel: [    1.989681] ata5.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 11 15:46:35 Linux kernel: [    1.989689] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Dec 11 15:46:35 Linux kernel: [    1.989731] ata5.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Dec 11 15:46:35 Linux kernel: [    1.989915] ata5.00: HPA detected: current 234439535, native 234441648
Dec 11 15:46:35 Linux kernel: [    1.989966] ata5.00: ATA-9: ADATA SP550, O1230C, max UDMA/133
Dec 11 15:46:35 Linux kernel: [    1.989970] ata5.00: 234439535 sectors, multi 2: LBA48 NCQ (depth 32), AA
Dec 11 15:46:35 Linux kernel: [    1.990753] ata5.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
Dec 11 15:46:35 Linux kernel: [    1.990801] ata5.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Dec 11 15:46:35 Linux kernel: [    1.991181] ata5.00: configured for UDMA/133
Dec 11 15:46:35 Linux kernel: [    1.991369] ata1.00: configured for UDMA/133
Dec 11 15:46:35 Linux kernel: [    1.992055] usb 1-1: new high-speed USB device number 2 using ehci-pci
Dec 11 15:46:35 Linux kernel: [    1.992581] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
Dec 11 15:46:35 Linux kernel: [    1.993912] scsi 0:0:0:0: Direct-Access     ATA      ST9500420AS      SDM1 PQ: 0 ANSI: 5
Dec 11 15:46:35 Linux kernel: [    1.994699] ata2.00: configured for UDMA/100
Dec 11 15:46:35 Linux kernel: [    2.008862] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVDRAM GT32N     AS01 PQ: 0 ANSI: 5
Dec 11 15:46:35 Linux kernel: [    2.038091] scsi 4:0:0:0: Direct-Access     ATA      ADATA SP550      0C   PQ: 0 ANSI: 5
Dec 11 15:46:35 Linux kernel: [    2.042820] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/466 GiB)
Dec 11 15:46:35 Linux kernel: [    2.042832] sd 0:0:0:0: [sda] Write Protect is off
Dec 11 15:46:35 Linux kernel: [    2.042850] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Dec 11 15:46:35 Linux kernel: [    2.042873] sd 4:0:0:0: [sdb] 234439535 512-byte logical blocks: (120 GB/112 GiB)
Dec 11 15:46:35 Linux kernel: [    2.042881] sd 4:0:0:0: [sdb] Write Protect is off
Dec 11 15:46:35 Linux kernel: [    2.042892] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Dec 11 15:46:35 Linux kernel: [    2.045975]  sdb: sdb1 sdb2 sdb3
Dec 11 15:46:35 Linux kernel: [    2.046275] sd 4:0:0:0: [sdb] Attached SCSI disk
Dec 11 15:46:35 Linux kernel: [    2.079697] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Dec 11 15:46:35 Linux kernel: [    2.079699] cdrom: Uniform CD-ROM driver Revision: 3.20
Dec 11 15:46:35 Linux kernel: [    2.096649]  sda: sda1 sda2 < sda5 sda6 sda7 >
Dec 11 15:46:35 Linux kernel: [    2.097166] sd 0:0:0:0: [sda] Attached SCSI disk
Dec 11 15:46:35 Linux kernel: [    2.105707] random: fast init done
Dec 11 15:46:35 Linux kernel: [    2.124142] usb 3-1: new high-speed USB device number 2 using ehci-pci
Dec 11 15:46:35 Linux kernel: [    2.156404] usb 1-1: New USB device found, idVendor=8087, idProduct=0020, bcdDevice= 0.00
Dec 11 15:46:35 Linux kernel: [    2.156408] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Dec 11 15:46:35 Linux kernel: [    2.156691] hub 1-1:1.0: USB hub found
Dec 11 15:46:35 Linux kernel: [    2.156741] hub 1-1:1.0: 6 ports detected
Dec 11 15:46:35 Linux kernel: [    2.280890] usb 3-1: New USB device found, idVendor=8087, idProduct=0020, bcdDevice= 0.00
Dec 11 15:46:35 Linux kernel: [    2.280893] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Dec 11 15:46:35 Linux kernel: [    2.281958] hub 3-1:1.0: USB hub found
Dec 11 15:46:35 Linux kernel: [    2.282410] hub 3-1:1.0: 8 ports detected
Dec 11 15:46:35 Linux kernel: [    2.444052] usb 1-1.2: new high-speed USB device number 3 using ehci-pci
Dec 11 15:46:35 Linux kernel: [    2.555354] psmouse serio4: elantech: assuming hardware version 2 (with firmware version 0x040201)
Dec 11 15:46:35 Linux kernel: [    2.572037] usb 3-1.2: new high-speed USB device number 3 using ehci-pci
Dec 11 15:46:35 Linux kernel: [    2.584400] psmouse serio4: elantech: Synaptics capabilities query result 0x78, 0x14, 0x0b.
Dec 11 15:46:35 Linux kernel: [    2.611549] cryptd: max_cpu_qlen set to 1000
Dec 11 15:46:35 Linux kernel: [    2.613040] psmouse serio4: elantech: Elan sample query result 1f, 00, 00
Dec 11 15:46:35 Linux kernel: [    2.680900] usb 3-1.2: New USB device found, idVendor=1a40, idProduct=0101, bcdDevice= 1.11
Dec 11 15:46:35 Linux kernel: [    2.680904] usb 3-1.2: New USB device strings: Mfr=0, Product=1, SerialNumber=0
Dec 11 15:46:35 Linux kernel: [    2.680907] usb 3-1.2: Product: USB 2.0 Hub
Dec 11 15:46:35 Linux kernel: [    2.681172] hub 3-1.2:1.0: USB hub found
Dec 11 15:46:35 Linux kernel: [    2.681261] hub 3-1.2:1.0: 4 ports detected
Dec 11 15:46:35 Linux kernel: [    2.727220] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio4/input/input8
Dec 11 15:46:35 Linux kernel: [    2.742861] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
Dec 11 15:46:35 Linux kernel: [    2.760049] usb 3-1.4: new low-speed USB device number 4 using ehci-pci
Dec 11 15:46:35 Linux kernel: [    2.810059] usb 1-1.2: New USB device found, idVendor=04f2, idProduct=b1bb, bcdDevice=73.24
Dec 11 15:46:35 Linux kernel: [    2.810065] usb 1-1.2: New USB device strings: Mfr=3, Product=1, SerialNumber=0
Dec 11 15:46:35 Linux kernel: [    2.810069] usb 1-1.2: Product: USB2.0 2.0M UVC WebCam
Dec 11 15:46:35 Linux kernel: [    2.810073] usb 1-1.2: Manufacturer: Chicony Electronics Co., Ltd.
Dec 11 15:46:35 Linux kernel: [    2.872410] usb 3-1.4: New USB device found, idVendor=046d, idProduct=c019, bcdDevice=43.01
Dec 11 15:46:35 Linux kernel: [    2.872415] usb 3-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Dec 11 15:46:35 Linux kernel: [    2.872418] usb 3-1.4: Product: USB Optical Mouse
Dec 11 15:46:35 Linux kernel: [    2.872421] usb 3-1.4: Manufacturer: Logitech
Dec 11 15:46:35 Linux kernel: [    2.912053] usb 1-1.5: new full-speed USB device number 4 using ehci-pci
Dec 11 15:46:35 Linux kernel: [    2.988017] usb 3-1.2.4: new low-speed USB device number 5 using ehci-pci
Dec 11 15:46:35 Linux kernel: [    3.032627] usb 1-1.5: New USB device found, idVendor=0b05, idProduct=1788, bcdDevice= 4.49
Dec 11 15:46:35 Linux kernel: [    3.032629] usb 1-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
Dec 11 15:46:35 Linux kernel: [    3.032630] usb 1-1.5: Product: BT-270
Dec 11 15:46:35 Linux kernel: [    3.032632] usb 1-1.5: Manufacturer: Broadcom Corp
Dec 11 15:46:35 Linux kernel: [    3.032633] usb 1-1.5: SerialNumber: 74F06DB296B9
Dec 11 15:46:35 Linux kernel: [    3.109642] random: systemd: uninitialized urandom read (16 bytes read)
Dec 11 15:46:35 Linux kernel: [    3.109786] random: systemd: uninitialized urandom read (16 bytes read)
Dec 11 15:46:35 Linux kernel: [    3.110966] random: systemd: uninitialized urandom read (16 bytes read)
Dec 11 15:46:35 Linux kernel: [    3.121622] usb 3-1.2.4: New USB device found, idVendor=1c4f, idProduct=0002, bcdDevice= 1.10
Dec 11 15:46:35 Linux kernel: [    3.121625] usb 3-1.2.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Dec 11 15:46:35 Linux kernel: [    3.121627] usb 3-1.2.4: Product: USB Keykoard
Dec 11 15:46:35 Linux kernel: [    3.121628] usb 3-1.2.4: Manufacturer: SIGMACH1P
Dec 11 15:46:35 Linux kernel: [    3.151482] EXT4-fs (sdb1): re-mounted. Opts: errors=remount-ro
Dec 11 15:46:35 Linux kernel: [    3.296118] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input9
Dec 11 15:46:35 Linux kernel: [    3.296132] ACPI: Lid Switch [LID]
Dec 11 15:46:35 Linux kernel: [    3.296193] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input10
Dec 11 15:46:35 Linux kernel: [    3.296284] ACPI: Sleep Button [SLPB]
Dec 11 15:46:35 Linux kernel: [    3.296344] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input11
Dec 11 15:46:35 Linux kernel: [    3.296361] ACPI: Power Button [PWRF]
Dec 11 15:46:35 Linux kernel: [    3.297223] ACPI: AC Adapter [AC0] (on-line)
Dec 11 15:46:35 Linux kernel: [    3.306885] asus_laptop: Asus Laptop Support version 0.42
Dec 11 15:46:35 Linux kernel: [    3.308137] asus_laptop: BSTS called, 0xfc00 returned
Dec 11 15:46:35 Linux kernel: [    3.308151] asus_laptop:    model detected
Dec 11 15:46:35 Linux kernel: [    3.318732] input: Asus Laptop extra buttons as /devices/platform/asus_laptop/input/input12
Dec 11 15:46:35 Linux kernel: [    3.364739] hidraw: raw HID events driver (C) Jiri Kosina
Dec 11 15:46:35 Linux kernel: [    3.380496] usbcore: registered new interface driver usbhid
Dec 11 15:46:35 Linux kernel: [    3.380498] usbhid: USB HID core driver
Dec 11 15:46:35 Linux kernel: [    3.395252] ACPI: Battery Slot [BAT0] (battery present)
Dec 11 15:46:35 Linux kernel: [    3.414623] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
Dec 11 15:46:35 Linux kernel: [    3.414976] intel ips 0000:00:1f.6: failed to get i915 symbols, graphics turbo disabled until i915 loads
Dec 11 15:46:35 Linux kernel: [    3.425089] iTCO_vendor_support: vendor-support=0
Dec 11 15:46:35 Linux kernel: [    3.428666] sd 0:0:0:0: Attached scsi generic sg0 type 0
Dec 11 15:46:35 Linux kernel: [    3.429415] sr 1:0:0:0: Attached scsi generic sg1 type 5
Dec 11 15:46:35 Linux kernel: [    3.429488] sd 4:0:0:0: Attached scsi generic sg2 type 0
Dec 11 15:46:35 Linux kernel: [    3.430736] intel ips 0000:00:1f.6: IPS driver initialized, MCP temp limit 90
Dec 11 15:46:35 Linux kernel: [    3.432872] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
Dec 11 15:46:35 Linux kernel: [    3.432946] iTCO_wdt: Found a HM55 TCO device (Version=2, TCOBASE=0x0460)
Dec 11 15:46:35 Linux kernel: [    3.433174] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Dec 11 15:46:35 Linux kernel: [    3.482974] input: PC Speaker as /devices/platform/pcspkr/input/input13
Dec 11 15:46:35 Linux kernel: [    3.484534] media: Linux media interface: v0.10
Dec 11 15:46:35 Linux kernel: [    3.493708] pci 0000:00:00.0: Intel HD Graphics Chipset
Dec 11 15:46:35 Linux kernel: [    3.493740] pci 0000:00:00.0: detected gtt size: 2097152K total, 262144K mappable
Dec 11 15:46:35 Linux kernel: [    3.494232] pci 0000:00:00.0: detected 32768K stolen memory
Dec 11 15:46:35 Linux kernel: [    3.494292] [drm] Replacing VGA console driver
Dec 11 15:46:35 Linux kernel: [    3.502691] videodev: Linux video capture interface: v2.00
Dec 11 15:46:35 Linux kernel: [    3.504565] Console: switching to colour dummy device 80x25
Dec 11 15:46:35 Linux kernel: [    3.507641] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
Dec 11 15:46:35 Linux kernel: [    3.507642] [drm] Driver supports precise vblank timestamp query.
Dec 11 15:46:35 Linux kernel: [    3.521047] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=io+mem
Dec 11 15:46:35 Linux kernel: [    3.574479] uvcvideo: Found UVC 1.00 device USB2.0 2.0M UVC WebCam (04f2:b1bb)
Dec 11 15:46:35 Linux kernel: [    3.583261] uvcvideo 1-1.2:1.0: Entity type for entity Extension 6 was not initialized!
Dec 11 15:46:35 Linux kernel: [    3.583264] uvcvideo 1-1.2:1.0: Entity type for entity Processing 5 was not initialized!
Dec 11 15:46:35 Linux kernel: [    3.583266] uvcvideo 1-1.2:1.0: Entity type for entity Selector 4 was not initialized!
Dec 11 15:46:35 Linux kernel: [    3.583267] uvcvideo 1-1.2:1.0: Entity type for entity Camera 1 was not initialized!
Dec 11 15:46:35 Linux kernel: [    3.583355] input: USB2.0 2.0M UVC WebCam: USB2.0  as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.0/input/input14
Dec 11 15:46:35 Linux kernel: [    3.583442] usbcore: registered new interface driver uvcvideo
Dec 11 15:46:35 Linux kernel: [    3.583443] USB Video Class driver (1.1.1)
Dec 11 15:46:35 Linux kernel: [    3.612518] ath: phy0: Enable LNA combining
Dec 11 15:46:35 Linux kernel: [    3.614454] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
Dec 11 15:46:35 Linux kernel: [    3.616914] ath: phy0: ASPM enabled: 0x42
Dec 11 15:46:35 Linux kernel: [    3.618745] [drm] RC6 disabled, disabling runtime PM support
Dec 11 15:46:35 Linux kernel: [    3.619848] PGD 0 P4D 0 
Dec 11 15:46:35 Linux kernel: [    3.619853] Oops: 0000 [#1] SMP PTI
Dec 11 15:46:35 Linux kernel: [    3.619858] CPU: 1 PID: 294 Comm: systemd-udevd Not tainted 4.18.0-kali3-amd64 #1 Debian 4.18.20-2kali2
Dec 11 15:46:35 Linux kernel: [    3.619862] Hardware name: ASUSTeK Computer Inc.         N73JF/N73JF, BIOS N73JF.210 01/24/2011
Dec 11 15:46:35 Linux kernel: [    3.619940] RIP: 0010:gen4_render_ring_flush+0x55/0xf0 [i915]
Dec 11 15:46:35 Linux kernel: [    3.619943] Code: 00 be 16 00 00 00 48 89 ef e8 87 fe ff ff 48 3d 00 f0 ff ff 77 69 89 18 c7 40 04 02 40 00 7a 48 8b 55 78 48 8b 92 10 02 00 00 <48> 8b 52 08 48 c7 40 0c 00 00 00 00 83 ca 04 89 50 08 48 8d 50 14 
Dec 11 15:46:35 Linux kernel: [    3.619976] RSP: 0018:ffffa7e740b57a88 EFLAGS: 00010287
Dec 11 15:46:35 Linux kernel: [    3.619980] RAX: ffffa7e770004000 RBX: 0000000002000022 RCX: 000000000001ff68
Dec 11 15:46:35 Linux kernel: [    3.619983] RDX: 0000000000000000 RSI: 00000000000001a8 RDI: 0000000000000150
Dec 11 15:46:35 Linux kernel: [    3.619986] RBP: ffff9b7f01614fc0 R08: 0000000000000001 R09: 0000000000000004
Dec 11 15:46:35 Linux kernel: [    3.619990] R10: ffffa7e740b57a58 R11: 0000000000000000 R12: ffff9b7f02788000
Dec 11 15:46:35 Linux kernel: [    3.619993] R13: ffff9b7efabddc00 R14: 0000000000000000 R15: ffff9b7f01614fc0
Dec 11 15:46:35 Linux kernel: [    3.619997] FS:  00007f071eba28c0(0000) GS:ffff9b7f07c40000(0000) knlGS:0000000000000000
Dec 11 15:46:35 Linux kernel: [    3.620001] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Dec 11 15:46:35 Linux kernel: [    3.620003] CR2: 0000000000000008 CR3: 000000013d25e006 CR4: 00000000000206e0
Dec 11 15:46:35 Linux kernel: [    3.620006] Call Trace:
Dec 11 15:46:35 Linux kernel: [    3.620051]  i915_request_alloc+0x243/0x360 [i915]
Dec 11 15:46:35 Linux kernel: [    3.620090]  i915_gem_init+0x284/0x480 [i915]
Dec 11 15:46:35 Linux kernel: [    3.620125]  i915_driver_load+0xb22/0xef0 [i915]
Dec 11 15:46:35 Linux kernel: [    3.620135]  ? mutex_lock+0xe/0x30
Dec 11 15:46:35 Linux kernel: [    3.620141]  ? acpi_dev_found+0x5f/0x70
Dec 11 15:46:35 Linux kernel: [    3.620148]  local_pci_probe+0x42/0xa0
Dec 11 15:46:35 Linux kernel: [    3.620153]  ? pci_assign_irq+0x27/0x130
Dec 11 15:46:35 Linux kernel: [    3.620157]  pci_device_probe+0x146/0x1b0
Dec 11 15:46:35 Linux kernel: [    3.620165]  driver_probe_device+0x2fa/0x470
Dec 11 15:46:35 Linux kernel: [    3.620169]  __driver_attach+0xdc/0x100
Dec 11 15:46:35 Linux kernel: [    3.620173]  ? driver_probe_device+0x470/0x470
Dec 11 15:46:35 Linux kernel: [    3.620176]  bus_for_each_dev+0x76/0xc0
Dec 11 15:46:35 Linux kernel: [    3.620182]  ? klist_add_tail+0x3b/0x70
Dec 11 15:46:35 Linux kernel: [    3.620186]  bus_add_driver+0x161/0x260
Dec 11 15:46:35 Linux kernel: [    3.620191]  ? 0xffffffffc0a9c000
Dec 11 15:46:35 Linux kernel: [    3.620195]  driver_register+0x5b/0xe0
Dec 11 15:46:35 Linux kernel: [    3.620198]  ? 0xffffffffc0a9c000
Dec 11 15:46:35 Linux kernel: [    3.620203]  do_one_initcall+0x46/0x1c8
Dec 11 15:46:35 Linux kernel: [    3.620208]  ? _cond_resched+0x15/0x40
Dec 11 15:46:35 Linux kernel: [    3.620214]  ? kmem_cache_alloc_trace+0x15d/0x1c0
Dec 11 15:46:35 Linux kernel: [    3.620219]  ? do_init_module+0x22/0x201
Dec 11 15:46:35 Linux kernel: [    3.620223]  do_init_module+0x5b/0x201
Dec 11 15:46:35 Linux kernel: [    3.620227]  load_module.constprop.56+0x1649/0x1d80
Dec 11 15:46:35 Linux kernel: [    3.620233]  ? vfs_read+0x113/0x130
Dec 11 15:46:35 Linux kernel: [    3.620236]  ? vfs_read+0x113/0x130
Dec 11 15:46:35 Linux kernel: [    3.620240]  ? __do_sys_finit_module+0xe9/0x110
Dec 11 15:46:35 Linux kernel: [    3.620243]  __do_sys_finit_module+0xe9/0x110
Dec 11 15:46:35 Linux kernel: [    3.620248]  do_syscall_64+0x55/0x110
Dec 11 15:46:35 Linux kernel: [    3.620252]  entry_SYSCALL_64_after_hwframe+0x44/0xa9
Dec 11 15:46:35 Linux kernel: [    3.620256] RIP: 0033:0x7f071f606a79
Dec 11 15:46:35 Linux kernel: [    3.620258] Code: 00 f3 c3 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 40 00 48 89 f8 48 89 f7 48 89 d6 48 89 ca 4d 89 c2 4d 89 c8 4c 8b 4c 24 08 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d df 43 0c 00 f7 d8 64 89 01 48 
Dec 11 15:46:35 Linux kernel: [    3.620291] RSP: 002b:00007fff2ddd3cd8 EFLAGS: 00000246 ORIG_RAX: 0000000000000139
Dec 11 15:46:35 Linux kernel: [    3.620296] RAX: ffffffffffffffda RBX: 000055d304d6cec0 RCX: 00007f071f606a79
Dec 11 15:46:35 Linux kernel: [    3.620300] RDX: 0000000000000000 RSI: 00007f071f50ccad RDI: 0000000000000011
Dec 11 15:46:35 Linux kernel: [    3.620303] RBP: 00007f071f50ccad R08: 0000000000000000 R09: 0000000000000000
Dec 11 15:46:35 Linux kernel: [    3.620307] R10: 0000000000000011 R11: 0000000000000246 R12: 0000000000000000
Dec 11 15:46:35 Linux kernel: [    3.620310] R13: 000055d304d981a0 R14: 0000000000020000 R15: 000055d304d6cec0
Dec 11 15:46:35 Linux kernel: [    3.620314] Modules linked in: intel_powerclamp coretemp jitterentropy_rng drbg ansi_cprng ath9k(+) ecdh_generic(+) kvm_intel ath9k_common uvcvideo videobuf2_vmalloc ath9k_hw kvm videobuf2_memops ath videobuf2_v4l2 irqbypass videobuf2_common intel_cstate evdev joydev intel_uncore videodev media serio_raw pcspkr mac80211 i915(+) snd_hda_intel iTCO_wdt sg iTCO_vendor_support snd_hda_codec intel_ips cfg80211 snd_hda_core pcc_cpufreq snd_hwdep drm_kms_helper snd_pcm snd_timer snd drm mei_me usbhid soundcore mei i2c_algo_bit hid wmi asus_laptop sparse_keymap rfkill battery input_polldev video ac acpi_cpufreq button ip_tables x_tables autofs4 ext4 crc16 mbcache jbd2 crc32c_generic fscrypto ecb crypto_simd cryptd glue_helper aes_x86_64 sr_mod sd_mod cdrom ahci libahci psmouse crc32c_intel xhci_pci libata
Dec 11 15:46:35 Linux kernel: [    3.620380]  ehci_pci xhci_hcd ehci_hcd scsi_mod lpc_ich atl1c usbcore usb_common thermal
Dec 11 15:46:35 Linux kernel: [    3.620389] CR2: 0000000000000008
Dec 11 15:46:35 Linux kernel: [    3.620430] ---[ end trace 3f8c8d2db1f087a1 ]---
Dec 11 15:46:35 Linux kernel: [    3.620471] RIP: 0010:gen4_render_ring_flush+0x55/0xf0 [i915]
Dec 11 15:46:35 Linux kernel: [    3.620474] Code: 00 be 16 00 00 00 48 89 ef e8 87 fe ff ff 48 3d 00 f0 ff ff 77 69 89 18 c7 40 04 02 40 00 7a 48 8b 55 78 48 8b 92 10 02 00 00 <48> 8b 52 08 48 c7 40 0c 00 00 00 00 83 ca 04 89 50 08 48 8d 50 14 
Dec 11 15:46:35 Linux kernel: [    3.620507] RSP: 0018:ffffa7e740b57a88 EFLAGS: 00010287
Dec 11 15:46:35 Linux kernel: [    3.620511] RAX: ffffa7e770004000 RBX: 0000000002000022 RCX: 000000000001ff68
Dec 11 15:46:35 Linux kernel: [    3.620514] RDX: 0000000000000000 RSI: 00000000000001a8 RDI: 0000000000000150
Dec 11 15:46:35 Linux kernel: [    3.620518] RBP: ffff9b7f01614fc0 R08: 0000000000000001 R09: 0000000000000004
Dec 11 15:46:35 Linux kernel: [    3.620521] R10: ffffa7e740b57a58 R11: 0000000000000000 R12: ffff9b7f02788000
Dec 11 15:46:35 Linux kernel: [    3.620525] R13: ffff9b7efabddc00 R14: 0000000000000000 R15: ffff9b7f01614fc0
Dec 11 15:46:35 Linux kernel: [    3.620528] FS:  00007f071eba28c0(0000) GS:ffff9b7f07c40000(0000) knlGS:0000000000000000
Dec 11 15:46:35 Linux kernel: [    3.620533] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Dec 11 15:46:35 Linux kernel: [    3.620536] CR2: 0000000000000008 CR3: 000000013d25e006 CR4: 00000000000206e0
Dec 11 15:46:35 Linux kernel: [    3.643157] ieee80211 phy0: Atheros AR9285 Rev:2 mem=0xffffa7e740bf0000, irq=17
Dec 11 15:46:35 Linux kernel: [    3.672214] Bluetooth: Core ver 2.22
Dec 11 15:46:35 Linux kernel: [    3.672240] NET: Registered protocol family 31
Dec 11 15:46:35 Linux kernel: [    3.672244] Bluetooth: HCI device and connection manager initialized
Dec 11 15:46:35 Linux kernel: [    3.672252] Bluetooth: HCI socket layer initialized
Dec 11 15:46:35 Linux kernel: [    3.672257] Bluetooth: L2CAP socket layer initialized
Dec 11 15:46:35 Linux kernel: [    3.672267] Bluetooth: SCO socket layer initialized
Dec 11 15:46:35 Linux kernel: [    3.678195] usbcore: registered new interface driver btusb
Dec 11 15:46:35 Linux kernel: [    3.687855] input: Logitech USB Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.4/3-1.4:1.0/0003:046D:C019.0001/input/input15
Dec 11 15:46:35 Linux kernel: [    3.695067] hid-generic 0003:046D:C019.0001: input,hidraw0: USB HID v1.11 Mouse [Logitech USB Optical Mouse] on usb-0000:00:1d.0-1.4/input0
Dec 11 15:46:35 Linux kernel: [    3.695302] input: SIGMACH1P USB Keykoard as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.2/3-1.2.4/3-1.2.4:1.0/0003:1C4F:0002.0002/input/input16
Dec 11 15:46:35 Linux kernel: [    3.752863] hid-generic 0003:1C4F:0002.0002: input,hidraw1: USB HID v1.10 Keyboard [SIGMACH1P USB Keykoard] on usb-0000:00:1d.0-1.2.4/input0
Dec 11 15:46:35 Linux kernel: [    3.753161] input: SIGMACH1P USB Keykoard Consumer Control as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.2/3-1.2.4/3-1.2.4:1.1/0003:1C4F:0002.0003/input/input17
Dec 11 15:46:35 Linux kernel: [    3.812176] input: SIGMACH1P USB Keykoard System Control as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.2/3-1.2.4/3-1.2.4:1.1/0003:1C4F:0002.0003/input/input18
Dec 11 15:46:35 Linux kernel: [    3.812590] hid-generic 0003:1C4F:0002.0003: input,hidraw2: USB HID v1.10 Device [SIGMACH1P USB Keykoard] on usb-0000:00:1d.0-1.2.4/input1
Dec 11 15:46:35 Linux kernel: [    3.815549] Adding 4194300k swap on /dev/sdb2.  Priority:-2 extents:1 across:4194300k SSFS
Dec 11 15:46:35 Linux kernel: [    3.825423] Adding 4095996k swap on /dev/sda5.  Priority:-3 extents:1 across:4095996k FS
Dec 11 15:46:35 Linux kernel: [    3.873337] EXT4-fs (sdb3): mounted filesystem with ordered data mode. Opts: (null)
Dec 11 15:46:35 Linux kernel: [    4.390753] vboxdrv: loading out-of-tree module taints kernel.
Dec 11 15:46:35 Linux kernel: [    4.415467] NET: Registered protocol family 3
Dec 11 15:46:35 Linux kernel: [    4.420540] vboxdrv: TSC mode is Invariant, tentative frequency 2634383503 Hz
Dec 11 15:46:35 Linux kernel: [    4.421807] NET: Registered protocol family 5
Dec 11 15:46:35 Linux lightdm[621]: Error getting user list from org.freedesktop.Accounts: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Accounts was not provided by any .service files
Dec 11 15:46:35 Linux kernel: [    4.436412] VBoxNetFlt: Successfully started.
Dec 11 15:46:35 Linux kernel: [    4.446737] VBoxNetAdp: Successfully started.
Dec 11 15:46:35 Linux kernel: [    4.464921] VBoxPciLinuxInit
Dec 11 15:46:35 Linux kernel: [    4.475622] vboxpci: IOMMU not found (not registered)
Dec 11 15:46:35 Linux kernel: [    4.479922] IPv6: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Dec 11 15:46:35 Linux lightdm[676]: Error getting user list from org.freedesktop.Accounts: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Accounts was not provided by any .service files
messages (76,172 bytes)

ny.bash

2018-12-11 16:08

reporter  

Xorg.0.log.old (6,972 bytes)

vom

2018-12-23 21:44

reporter   ~0010129

I believe this forum post:

https://forums.kali.org/showthread.php?42954-Major-Problems-with-Graphics-After-upgrade

is reporting this same issue.

vom

2019-01-08 19:35

reporter   ~0010178

Looks like a kernel bump today may have fixed this (it's fixed for me at least).

https://pkg.kali.org/news/358287/linux-41913-1kali1-migrated-to-kali-rolling/

After upgrading and rebooting I have X back.

Issue History

Date Modified Username Field Change
2018-12-11 13:25 ny.bash New Issue
2018-12-11 13:25 ny.bash File Added: messages
2018-12-11 16:08 ny.bash File Added: Xorg.0.log.old
2018-12-23 21:44 vom Note Added: 0010129
2019-01-08 19:35 vom Note Added: 0010178
2019-01-09 09:36 sbrun Status new => resolved
2019-01-09 09:36 sbrun Resolution open => fixed